## colordiff 1.0.4

=== Makefile ===
# $Id: Makefile,v 1.2.2.9 2004/01/04 15:14:08 daveewart Exp $

INSTALL_DIR=/usr/local/bin
MAN_DIR=/usr/local/man/man1
ETC_DIR=/etc
VERSION=1.0.4
DIST_FILES=COPYING INSTALL Makefile README \
	colordiff.pl colordiffrc colordiffrc-lightbg BUGS TODO CHANGES colordiff.1
TMPDIR=colordiff-${VERSION}
TARBALL=${TMPDIR}.tar.gz


doc: colordiff.xml
	xmlto -vv man colordiff.xml
	xmlto -vv txt colordiff.xml
	xmlto -vv html-nochunks colordiff.xml
	mv colordiff.txt README
	perl -p -i -e 's#<head>#<head><link rel=\"stylesheet\" type=\"text/css\" href=\"colordiff.css\">#' colordiff.html
	perl -p -i -e 's#</body>#</div></body>#' colordiff.html
	perl -p -i -e 's#<div class=\"refentry\"#<div id=\"content\"><div class=\"refentry\"#' colordiff.html
	mv colordiff.html ../htdocs

etc:
	sed -e "s%/etc%$(ETC_DIR)%g" colordiff.pl > colordiff.pl.for.install

install: etc
	install -D colordiff.pl.for.install ${INSTALL_DIR}/colordiff
	install -D colordiff.1 ${MAN_DIR}/colordiff.1
	if [ -f ${ETC_DIR}/colordiffrc ]; then \
	  mv -f ${ETC_DIR}/colordiffrc ${ETC_DIR}/colordiffrc.old; \
	fi
	cp colordiffrc ${ETC_DIR}/colordiffrc
	chown root.root ${ETC_DIR}/colordiffrc
	chmod 644 ${ETC_DIR}/colordiffrc
	rm -f colordiff.pl.for.install

dist:
	mkdir ${TMPDIR}
	cp -p ${DIST_FILES} ${TMPDIR}
	tar -zcvf ${TARBALL} ${TMPDIR}
	rm -fR ${TMPDIR}

clean:
	rm -f README colordiff.1 colordiff.html

## colordiff 1.0.5

=== Makefile ===
--- 
+++ 
@@ -1,11 +1,11 @@
-# $Id: Makefile,v 1.2.2.9 2004/01/04 15:14:08 daveewart Exp $
+# $Id: Makefile,v 1.2.2.12 2005/03/28 21:07:03 daveewart Exp $
 
 INSTALL_DIR=/usr/local/bin
 MAN_DIR=/usr/local/man/man1
 ETC_DIR=/etc
-VERSION=1.0.4
+VERSION=1.0.5
 DIST_FILES=COPYING INSTALL Makefile README \
-	colordiff.pl colordiffrc colordiffrc-lightbg BUGS TODO CHANGES colordiff.1
+	colordiff.pl colordiffrc colordiffrc-lightbg cdiff.sh BUGS TODO CHANGES colordiff.1
 TMPDIR=colordiff-${VERSION}
 TARBALL=${TMPDIR}.tar.gz
 
@@ -25,6 +25,9 @@
 
 install: etc
 	install -D colordiff.pl.for.install ${INSTALL_DIR}/colordiff
+	if [ ! -f ${INSTALL_DIR}/cdiff ] ; then \
+	  install cdiff.sh ${INSTALL_DIR}/cdiff; \
+	fi
 	install -D colordiff.1 ${MAN_DIR}/colordiff.1
 	if [ -f ${ETC_DIR}/colordiffrc ]; then \
 	  mv -f ${ETC_DIR}/colordiffrc ${ETC_DIR}/colordiffrc.old; \

## colordiff 1.0.6

=== Makefile ===
--- 
+++ 
@@ -1,17 +1,17 @@
-# $Id: Makefile,v 1.2.2.12 2005/03/28 21:07:03 daveewart Exp $
-
 INSTALL_DIR=/usr/local/bin
 MAN_DIR=/usr/local/man/man1
 ETC_DIR=/etc
-VERSION=1.0.5
+VERSION=1.0.6
 DIST_FILES=COPYING INSTALL Makefile README \
-	colordiff.pl colordiffrc colordiffrc-lightbg cdiff.sh BUGS TODO CHANGES colordiff.1
+	colordiff.pl colordiffrc colordiffrc-lightbg cdiff.sh BUGS TODO CHANGES colordiff.1 \
+	colordiff.xml cdiff.xml
 TMPDIR=colordiff-${VERSION}
 TARBALL=${TMPDIR}.tar.gz
 
 
-doc: colordiff.xml
+doc: colordiff.xml cdiff.xml
 	xmlto -vv man colordiff.xml
+	xmlto -vv man cdiff.xml
 	xmlto -vv txt colordiff.xml
 	xmlto -vv html-nochunks colordiff.xml
 	mv colordiff.txt README
@@ -44,4 +44,4 @@
 	rm -fR ${TMPDIR}
 
 clean:
-	rm -f README colordiff.1 colordiff.html
+	rm -f README colordiff.1 colordiff.html cdiff.1

## colordiff 1.0.7

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 INSTALL_DIR=/usr/local/bin
 MAN_DIR=/usr/local/man/man1
 ETC_DIR=/etc
-VERSION=1.0.6
+VERSION=1.0.7
 DIST_FILES=COPYING INSTALL Makefile README \
 	colordiff.pl colordiffrc colordiffrc-lightbg cdiff.sh BUGS TODO CHANGES colordiff.1 \
 	colordiff.xml cdiff.xml

## colordiff 1.0.9

=== Makefile ===
INSTALL_DIR=/usr/local/bin
MAN_DIR=/usr/local/man/man1
ETC_DIR=/etc
VERSION=1.0.9
DIST_FILES=COPYING INSTALL Makefile README \
	colordiff.pl colordiffrc colordiffrc-lightbg cdiff.sh BUGS TODO CHANGES colordiff.1 \
	colordiff.xml cdiff.xml cdiff.1
TMPDIR=colordiff-${VERSION}
TARBALL=${TMPDIR}.tar.gz


doc: colordiff.xml cdiff.xml
	xmlto -vv man colordiff.xml
	xmlto -vv man cdiff.xml
	xmlto -vv txt colordiff.xml
	xmlto -vv html-nochunks colordiff.xml
	mv colordiff.txt README
	perl -p -i -e 's#<head>#<head><link rel=\"stylesheet\" type=\"text/css\" href=\"colordiff.css\">#' colordiff.html
	perl -p -i -e 's#</body>#</div></body>#' colordiff.html
	perl -p -i -e 's#<div class=\"refentry\"#<div id=\"content\"><div class=\"refentry\"#' colordiff.html
	mv colordiff.html ../htdocs

install:
	install -d ${DESTDIR}${INSTALL_DIR}
	sed -e "s%/etc%${ETC_DIR}%g" colordiff.pl > \
	  ${DESTDIR}${INSTALL_DIR}/colordiff
	chmod +x ${DESTDIR}${INSTALL_DIR}/colordiff
	if [ ! -f ${DESTDIR}${INSTALL_DIR}/cdiff ] ; then \
	  install cdiff.sh ${DESTDIR}${INSTALL_DIR}/cdiff; \
	fi
	install -Dm 644 colordiff.1 ${DESTDIR}${MAN_DIR}/colordiff.1
	install -Dm 644 cdiff.1 ${DESTDIR}${MAN_DIR}/cdiff.1
	if [ -f ${DESTDIR}${ETC_DIR}/colordiffrc ]; then \
	  mv -f ${DESTDIR}${ETC_DIR}/colordiffrc \
	    ${DESTDIR}${ETC_DIR}/colordiffrc.old; \
	else \
	  install -d ${DESTDIR}${ETC_DIR}; \
	fi
	cp colordiffrc ${DESTDIR}${ETC_DIR}/colordiffrc
	-chown root.root ${DESTDIR}${ETC_DIR}/colordiffrc
	chmod 644 ${DESTDIR}${ETC_DIR}/colordiffrc

uninstall:
	rm -f ${DESTDIR}${INSTALL_DIR}/colordiff
	rm -f ${DESTDIR}${ETC_DIR}/colordiffrc
	rm -f ${DESTDIR}${INSTALL_DIR}/cdiff
	rm -f ${DESTDIR}${MAN_DIR}/colordiff.1
	rm -f ${DESTDIR}${MAN_DIR}/cdiff.1

dist:
	mkdir ${TMPDIR}
	cp -p ${DIST_FILES} ${TMPDIR}
	tar -zcvf ${TARBALL} ${TMPDIR}
	rm -fR ${TMPDIR}

clean:
	rm -f README colordiff.1 colordiff.html cdiff.1

## colordiff 1.0.10

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 INSTALL_DIR=/usr/local/bin
 MAN_DIR=/usr/local/man/man1
 ETC_DIR=/etc
-VERSION=1.0.9
+VERSION=1.0.10
 DIST_FILES=COPYING INSTALL Makefile README \
 	colordiff.pl colordiffrc colordiffrc-lightbg cdiff.sh BUGS TODO CHANGES colordiff.1 \
 	colordiff.xml cdiff.xml cdiff.1

## colordiff 1.0.13

=== Makefile ===
--- 
+++ 
@@ -1,9 +1,9 @@
 INSTALL_DIR=/usr/local/bin
 MAN_DIR=/usr/local/man/man1
 ETC_DIR=/etc
-VERSION=1.0.10
+VERSION=$(shell egrep '^my .version' colordiff.pl |cut -f 2 -d "'")
 DIST_FILES=COPYING INSTALL Makefile README \
-	colordiff.pl colordiffrc colordiffrc-lightbg cdiff.sh BUGS TODO CHANGES colordiff.1 \
+	colordiff.pl colordiffrc colordiffrc-lightbg cdiff.sh BUGS CHANGES colordiff.1 \
 	colordiff.xml cdiff.xml cdiff.1
 TMPDIR=colordiff-${VERSION}
 TARBALL=${TMPDIR}.tar.gz
@@ -18,7 +18,6 @@
 	perl -p -i -e 's#<head>#<head><link rel=\"stylesheet\" type=\"text/css\" href=\"colordiff.css\">#' colordiff.html
 	perl -p -i -e 's#</body>#</div></body>#' colordiff.html
 	perl -p -i -e 's#<div class=\"refentry\"#<div id=\"content\"><div class=\"refentry\"#' colordiff.html
-	mv colordiff.html ../htdocs
 
 install:
 	install -d ${DESTDIR}${INSTALL_DIR}
@@ -53,5 +52,8 @@
 	tar -zcvf ${TARBALL} ${TMPDIR}
 	rm -fR ${TMPDIR}
 
+gitclean:
+	rm -f colordiff.1 colordiff.html cdiff.1
+
 clean:
 	rm -f README colordiff.1 colordiff.html cdiff.1

## colordiff 1.0.16

=== Makefile ===
--- 
+++ 
@@ -4,11 +4,11 @@
 VERSION=$(shell egrep '^my .version' colordiff.pl |cut -f 2 -d "'")
 DIST_FILES=COPYING INSTALL Makefile README \
 	colordiff.pl colordiffrc colordiffrc-lightbg cdiff.sh BUGS CHANGES colordiff.1 \
-	colordiff.xml cdiff.xml cdiff.1
+	colordiff.xml cdiff.xml cdiff.1 colordiffrc-gitdiff
 TMPDIR=colordiff-${VERSION}
 TARBALL=${TMPDIR}.tar.gz
 
-
+.PHONY: doc
 doc: colordiff.xml cdiff.xml
 	xmlto -vv man colordiff.xml
 	xmlto -vv man cdiff.xml
@@ -19,6 +19,7 @@
 	perl -p -i -e 's#</body>#</div></body>#' colordiff.html
 	perl -p -i -e 's#<div class=\"refentry\"#<div id=\"content\"><div class=\"refentry\"#' colordiff.html
 
+.PHONY: install
 install:
 	install -d ${DESTDIR}${INSTALL_DIR}
 	sed -e "s%/etc%${ETC_DIR}%g" colordiff.pl > \
@@ -39,6 +40,7 @@
 	-chown root.root ${DESTDIR}${ETC_DIR}/colordiffrc
 	chmod 644 ${DESTDIR}${ETC_DIR}/colordiffrc
 
+.PHONY: uninstall
 uninstall:
 	rm -f ${DESTDIR}${INSTALL_DIR}/colordiff
 	rm -f ${DESTDIR}${ETC_DIR}/colordiffrc
@@ -46,14 +48,17 @@
 	rm -f ${DESTDIR}${MAN_DIR}/colordiff.1
 	rm -f ${DESTDIR}${MAN_DIR}/cdiff.1
 
+.PHONY: dist
 dist:
 	mkdir ${TMPDIR}
 	cp -p ${DIST_FILES} ${TMPDIR}
 	tar -zcvf ${TARBALL} ${TMPDIR}
 	rm -fR ${TMPDIR}
 
+.PHONY: gitclean
 gitclean:
 	rm -f colordiff.1 colordiff.html cdiff.1
 
+.PHONY: clean
 clean:
 	rm -f README colordiff.1 colordiff.html cdiff.1

## colordiff 1.0.18

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
-INSTALL_DIR=/usr/local/bin
-MAN_DIR=/usr/local/man/man1
-ETC_DIR=/etc
+INSTALL_DIR?=/usr/local/bin
+MAN_DIR?=/usr/local/man/man1
+ETC_DIR?=/etc
 VERSION=$(shell egrep '^my .version' colordiff.pl |cut -f 2 -d "'")
 DIST_FILES=COPYING INSTALL Makefile README \
 	colordiff.pl colordiffrc colordiffrc-lightbg cdiff.sh BUGS CHANGES colordiff.1 \

=== debian/changelog ===
colordiff (1.0.18-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 15:21:06 +0100

colordiff (1.0.18-1) unstable; urgency=medium

  * New upstream release

 -- Dave Ewart <davee@sungate.co.uk>  Fri, 02 Jun 2017 20:55:26 +0100

colordiff (1.0.17-1) unstable; urgency=medium

  * New upstream release
  * Includes colordiffrc-gitdiff in package (closes: #783273)
  * Honour --color=no where appropriate (closes: #862878)
  * Updated standards version to 3.9.8, no changes required

 -- Dave Ewart <davee@sungate.co.uk>  Wed, 31 May 2017 19:01:14 +0100

colordiff (1.0.16-1) unstable; urgency=medium

  * New upstream release
  * Includes gitdiff colour schema (closes: #783273)
  * Updated standards version to 3.9.6, deprecated dh_clean

 -- Dave Ewart <davee@sungate.co.uk>  Sun, 25 Oct 2015 15:09:56 +0000

colordiff (1.0.13-1) unstable; urgency=low

  * New upstream release

 -- Dave Ewart <davee@sungate.co.uk>  Wed, 14 Nov 2012 10:32:11 +0000

colordiff (1.0.12-1) UNRELEASED; urgency=low

  * New upstream release

 -- Dave Ewart <davee@sungate.co.uk>  Mon, 15 Oct 2012 20:13:11 +0100

colordiff (1.0.11-1) UNRELEASED; urgency=low

  * New upstream release
  * Improved wdiff support (closes: #681019)

 -- Dave Ewart <davee@sungate.co.uk>  Sat, 05 Oct 2012 17:05:00 +0100

colordiff (1.0.10-1) UNRELEASED; urgency=low

  * New upstream release
  * Fixes use in pipe (closes: #459763)

 -- Dave Ewart <davee@sungate.co.uk>  Sat, 26 May 2012 20:02:05 +0100

colordiff (1.0.9-1) unstable; urgency=low

  * New upstream release
  * Upstream fixes return value (closes: #470835)
  * Upstream fixes shell argument handling issue (closes: #513313)
  * Upstream supports specifying diff type (closes: #459923)
  * Remove useless README.Debian (closes: #500241)
  * Include cdiff.sh from upstream (closes: #500223)
  * Updated standards version to 3.8.1, no changes necessary

 -- Dave Ewart <davee@sungate.co.uk>  Tue, 21 Apr 2009 21:03:36 +0100

colordiff (1.0.7-2) unstable; urgency=low

  * Fix standard input management bug (closes: #459763)
  * Reformat copyright file to adhere to updated lintian checks

 -- Dave Ewart <davee@sungate.co.uk>  Sun, 02 Mar 2008 11:17:02 +0000

colordiff (1.0.7-1) unstable; urgency=low

  * New upstream release
  * Updated standards version to 3.7.3, no changes necessary

 -- Dave Ewart <davee@sungate.co.uk>  Thu, 13 Dec 2007 19:21:46 +0000

colordiff (1.0.6-2) unstable; urgency=low

  * Typo in script, changed to correct look for 'color_patches'

 -- Dave Ewart <davee@sungate.co.uk>  Sun, 17 Sep 2006 19:58:52 +0100

colordiff (1.0.6-1) unstable; urgency=low

  * New upstream release
  * Introduces new 'plain' colour setting. (closes: #368973)
  * Introduces support for side-by-side diffs. (closes: #303837)
  * Sensibly handles patch creation when output is redirected to a file
    (closes: #378563)

 -- Dave Ewart <davee@sungate.co.uk>  Wed, 13 Sep 2006 21:14:34 +0100

colordiff (1.0.5-2) unstable; urgency=low

  * Increase standards version to 3.7.2, no changes required

 -- Dave Ewart <davee@sungate.co.uk>  Sat, 24 Jun 2006 20:58:49 +0100

colordiff (1.0.5-1) unstable; urgency=low

  * New upstream release.
  * New maintainer, Dave Ewart davee@sungate.co.uk
  * New FSF address.
  * Increase standards version to 3.6.2, no changes required

 -- Dave Ewart <davee@sungate.co.uk>  Tue, 18 Apr 2006 08:58:36 +0100

colordiff (1.0.4-4) unstable; urgency=low

  * Match asterisks (from context diffs) only at start of line; thanks to
    Robert Luberda. (closes: #246679)
 
 -- Graham Wilson <graham@debian.org>  Mon, 31 May 2004 05:47:29 +0000

colordiff (1.0.4-3) unstable; urgency=low

  * Always use /etc as $etcdir. (closes: #238748)

 -- Graham Wilson <graham@debian.org>  Fri, 19 Mar 2004 03:15:38 +0000

colordiff (1.0.4-2) unstable; urgency=low

  * Remove CVS keywords from config files so they don't change everytime.
  * Add a watch file for uscan.
  * Rebuild with fixed build tool. (closes: #235410)

 -- Graham Wilson <graham@debian.org>  Mon, 01 Mar 2004 22:32:59 +0000

colordiff (1.0.4-1) unstable; urgency=low

  * New upstream release.
  * Minor man page cleanup.

 -- Graham Wilson <graham@debian.org>  Fri, 09 Jan 2004 07:50:20 +0000

colordiff (1.0.3-1) unstable; urgency=low

  * New upstream release.
  * Change maintainer address.
  * Increase standards version, and change build-depends-indep back to
    build-depends because of it.
  * Include support for colors with the bold attribute off. Thanks Michael
    Piefel. (closes: #211521)

 -- Graham Wilson <graham@debian.org>  Thu, 18 Sep 2003 18:09:19 +0000

colordiff (1.0.2-2) unstable; urgency=low

  * Change Build-Depends to Build-Depends-Indep. Thanks Julien LEMOINE.

 -- Graham Wilson <bob@decoy.wox.org>  Wed, 07 May 2003 19:54:16 +0000

colordiff (1.0.2-1) unstable; urgency=low

  * Initial Debian release. (closes: #183898)

 -- Graham Wilson <bob@decoy.wox.org>  Tue, 06 May 2003 01:50:01 +0000

=== debian/control ===
Source: colordiff
Section: text
Priority: optional
Maintainer: Dave Ewart <davee@sungate.co.uk>
Build-Depends: debhelper (>> 9.0.0)
Standards-Version: 3.9.8
Homepage: http://www.colordiff.org/

Package: colordiff
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: tool to colorize 'diff' output
 ColorDiff is a wrapper for the 'diff' command. It produces
 the same output as diff, but with colored highlighting to improve
 readability. The color schemes can be customized.
 .                                                                                
 The output is similar to the syntax-highlighting mode of Vim or Emacs
 when editing a patch created by diff.

=== debian/rules ===
#!/usr/bin/make -f
# $Id: rules 5 2004-03-01 22:16:51Z bob $
# Sample debian/rules that uses debhelper. 
# This file is public domain software, originally written by Joey Hess.

# Nothing to do.
build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp
build-stamp:

clean:
	dh_testdir
	rm -f build-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	# Add here commands to install the package into debian/<packagename>.
	$(MAKE) DESTDIR=$(CURDIR)/debian/colordiff INSTALL_DIR=/usr/bin MAN_DIR=/usr/share/man/man1 install

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installexamples
	dh_installchangelogs CHANGES
	dh_installdocs
	dh_installman
	dh_link
	dh_compress
	dh_fixperms
	dh_perl
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install pre-build

# vim:ts=4:sw=4:

=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.sig/ http://www.colordiff.org/colordiff-(.*)\.tar\.gz

## colordiff 1.0.20

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,7 @@
 INSTALL_DIR?=/usr/local/bin
 MAN_DIR?=/usr/local/man/man1
 ETC_DIR?=/etc
+INSTALL?=install
 VERSION=$(shell egrep '^my .version' colordiff.pl |cut -f 2 -d "'")
 DIST_FILES=COPYING INSTALL Makefile README \
 	colordiff.pl colordiffrc colordiffrc-lightbg cdiff.sh BUGS CHANGES colordiff.1 \
@@ -21,23 +22,23 @@
 
 .PHONY: install
 install:
-	install -d ${DESTDIR}${INSTALL_DIR}
+	$(INSTALL) -d ${DESTDIR}${INSTALL_DIR}
 	sed -e "s%/etc%${ETC_DIR}%g" colordiff.pl > \
 	  ${DESTDIR}${INSTALL_DIR}/colordiff
 	chmod +x ${DESTDIR}${INSTALL_DIR}/colordiff
 	if [ ! -f ${DESTDIR}${INSTALL_DIR}/cdiff ] ; then \
-	  install cdiff.sh ${DESTDIR}${INSTALL_DIR}/cdiff; \
+	  $(INSTALL) cdiff.sh ${DESTDIR}${INSTALL_DIR}/cdiff; \
 	fi
-	install -Dm 644 colordiff.1 ${DESTDIR}${MAN_DIR}/colordiff.1
-	install -Dm 644 cdiff.1 ${DESTDIR}${MAN_DIR}/cdiff.1
+	$(INSTALL) -d ${DESTDIR}${MAN_DIR}
+	$(INSTALL) -m 644 colordiff.1 ${DESTDIR}${MAN_DIR}/colordiff.1
+	$(INSTALL) -m 644 cdiff.1 ${DESTDIR}${MAN_DIR}/cdiff.1
 	if [ -f ${DESTDIR}${ETC_DIR}/colordiffrc ]; then \
 	  mv -f ${DESTDIR}${ETC_DIR}/colordiffrc \
 	    ${DESTDIR}${ETC_DIR}/colordiffrc.old; \
 	else \
-	  install -d ${DESTDIR}${ETC_DIR}; \
+	  $(INSTALL) -d ${DESTDIR}${ETC_DIR}; \
 	fi
 	cp colordiffrc ${DESTDIR}${ETC_DIR}/colordiffrc
-	-chown root.root ${DESTDIR}${ETC_DIR}/colordiffrc
 	chmod 644 ${DESTDIR}${ETC_DIR}/colordiffrc
 
 .PHONY: uninstall

=== debian/changelog ===
colordiff (1.0.20-1) unstable; urgency=medium

  * New upstream release.
  * debhelper-compat updated to version 13.
  * Updates standards version to 4.6.0, added Rules-Require-Root.

 -- Dave Ewart <davee@sungate.co.uk>  Fri, 20 May 2022 20:35:01 +0100

=== debian/control ===
Source: colordiff
Section: text
Priority: optional
Maintainer: Dave Ewart <davee@sungate.co.uk>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: http://www.colordiff.org/

Package: colordiff
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: tool to colorize 'diff' output
 ColorDiff is a wrapper for the 'diff' command. It produces
 the same output as diff, but with colored highlighting to improve
 readability. The color schemes can be customized.
 .
 The output is similar to the syntax-highlighting mode of Vim or Emacs
 when editing a patch created by diff.

=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # $Id: rules 5 2004-03-01 22:16:51Z bob $
-# Sample debian/rules that uses debhelper. 
+# Sample debian/rules that uses debhelper
 # This file is public domain software, originally written by Joey Hess.
 
 # Nothing to do.

## colordiff 1.0.21

=== debian/changelog ===
colordiff (1.0.21-1) unstable; urgency=medium

  * New upstream release. (closes: #1072936)
  * Improved documentation for command-line options.
  * Fix minor highlighting regression.
  * Updated standards version to 4.6.2, no changes required

 -- Dave Ewart <davee@sungate.co.uk>  Tue, 11 Jun 2024 20:46:39 +0000

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Dave Ewart <davee@sungate.co.uk>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: http://www.colordiff.org/

=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/ https://www.colordiff.org/colordiff-(.*)\.tar\.gz
